package Visual_DVM_2021.Passes.All;
import Common.Global;
import Repository.Server.ComponentsServer;
import Repository.Subscribes.Subscriber;
import Visual_DVM_2021.Passes.Server.EditServerObject;
public class EditSubscriber extends EditServerObject<ComponentsServer,Subscriber> {
    public EditSubscriber() {
        super(Global.componentsServer, Subscriber.class);
    }
}
